@charset "utf-8";
body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, form, table, th, td, span, input, ins, i, b, strong { margin:0; padding:0;}

body { font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#434343; background:url(../bg/body.gif) repeat-x left top;}

li,ol{ list-style:none;}

ins{ text-decoration:none;}

i{ font-style:normal;}

a{ text-decoration:none; color:#474747}

a:hover{ cursor:pointer;color:#f30}

a img {	border:none;}

h1, h2, h3, h4, h5, h6 { font-size:12px; font-weight:normal;}

.undis {display:none;}

.clear { clear:both; font-size:0px; line-height:0px; height:0px;}

li.clear{ float:none; width:auto; height:auto; padding:0; margin:0;}

.center{ margin:0 auto; width:1180px; clear:both;}

.cycenter{ margin:0 auto; width:1002px; clear:both;}

.music_top{width:66px; height:21px; position:absolute; right:200px; top:0px;}

.header{ height:104px; background:url(../bg/header.jpg) no-repeat left top; position:relative;}

h1.logo{ float:left; padding:0px 0 0 0px;}

h1.logo a{ display:block; background:url(../bg/logo.gif) no-repeat; width:400px; height:103px;}

ul.menu{ padding:49px 10px 0 0; float:left;}

ul.menu li{ float:left; padding-left:2px;}

ul.menu li a{ display:block; width:87px; height:43px; text-align:center; line-height:14px; color:#fedd5a; font-family:Verdana, Geneva, sans-serif; font-size:9px; text-transform:uppercase;background:url(../bg/menu.png) no-repeat -1000px -1000px;}

ul.menu li a i{ font-size:14px; font-family:"微软雅黑"; display:block; color:#FFF; padding-top:7px;}

ul.menu li a i span{ display:none;}

ul.menu li.currentNav a{background:url(../bg/menu.png) no-repeat}

ul.menu li a:hover{ background-position:0 0;}

ul.menu li a:hover i ins{ display:none;}

ul.menu li a:hover i span{ display:inline;}

ul.menu li a.hover{ background-position:0 0;}

ul.menu li a.hover i ins{ display:none;}

ul.menu li a.hover i span{ display:inline;}

.header ul.link{ position:absolute; background:url(../bg/topLink.gif); width:242px; padding-left:23px; height:14px; top:3px; right:10px; line-height:14px; font-size:12px;}

.header ul.link li{ float:left; padding-left:24px;}

.header ul.link a{ color:#fff;font-size:14px;}

.header ul.link a:hover{ color:#f30;}

.banner{height:354px;background-color: #030403;}

.banner .center{width:1180px; margin:0 auto; text-align:center;position:relative;}

.banner embed{ display:block; position:absolute; top:0px; left:-12px;}

.homeCT{ position:relative; height:55px; z-index:10;}

.homeCT .bg{ background:url(../bg/png.png); height:10px; overflow:hidden; position:absolute; left:0px; bottom:-10px; width:100%;}

.homeCT .center{ background:url(../bg/i_contact.gif) no-repeat center top; height:55px; position:relative;}

.homeCT .center span{ position:absolute;}

.homeCT .center span.xlwb{width:200px; height:78px; left:40px;}
.homeCT .center span.xlwb a{ display:block; width:200px; height:34px;}
.homeCT .center span.txwb{width:166px; height:78px; left:280px;}
.homeCT .center span.txwb a{ display:block; width:160px; height:34px;}

.homeCT .center span.tel{ background:url(../bg/tel.png); width:70px; height:77px; left:425px; top:-20px;}

.homeCT .center ul{ float:right; padding-top:12px; padding-right:22px;}

.homeCT .center ul li{ float:left; padding-left:13px;}

.homeCT .center ul li a{ display:block; width:34px; height:34px;}

.homeCT .center ul li.msn{ padding-right:10px;}

.homeCT .center ul li.msn a{ width:29px;}

.con2_l{ float:left; width:360px; padding-left:10px;padding-top:5px;background:url(../bg/i_news.gif) no-repeat right top;}
.con2_l h2{background:url(../images/con3_03.jpg) no-repeat; text-indent:-99999px; width:330px; height:40px;}
.con2_lcc{ height:266px; margin-top:3px; background:url(../images/con3_07.jpg) no-repeat;}
.ship{ width:311px; height:213px; padding:9px 6px 0 6px;}
.con2_lcc li{ font-size:14px; font-weight:bold; text-align:center; color:#FFFFFF; padding-top:20px;}
.con1_r{width:800px;height:616px; float:left;}
.con2_r{ width:1180px;border: 1px solid #dadada; margin-top:6px; height:284px;}
.con2_rtit{ height:42px;}
.connm11{background:url(../images/con4_03.jpg) no-repeat; }
.connm12{background:url(../images/con5_03.jpg) no-repeat 10px 6px; }
.connm13{background:url(../images/con6_03.jpg) no-repeat 10px 6px; }
.connm14{background:url(../images/con7_03.jpg) no-repeat 10px 6px; }
.con2_rtit h2{text-indent:-99999px; width:460px; height:42px;}
.con2_rtit h2{ float:left;}
.con2_rtit p{ float:right; padding-top:22px;}

.small-sp{ width:324px; margin:auto 10px; overflow:hidden; background:#fff;}
.small-sp dl{ width:155px; overflow:hidden; height:138px; margin-right:12px; float:left;}
.small-sp dt{ width:155px; height:93px; overflow:hidden; border:none; background:#CCCCCC}
.small-sp dd{ width:155px; height:25px; line-height:25px; color:#333; font-family:"微软雅黑"; font-size:12px; overflow:hidden; margin:0; text-align:center}
.small-sp sm{ width:155px; height:14px; line-height:14px; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:10px; overflow:hidden; margin:0; text-align:center}
.con2_tc{float:left; width:450px;min-height:400px;height:400px;height:auto !important;}
.con2_rc{float:left; width:1160px;padding-left:10px;padding-right:10px;}
/*首页业务*/
.inyw{ width:1180px;height:320px;border: 1px solid #dadada; margin-top:6px;}
.inyw .scroll{ margin:0 10px 0 10px; overflow:hidden; position:relative; height:280px;}

.inyw .scroll ul{ position:absolute; top:10px; left:0px;}

.inyw .scroll ul li{ float:left; padding:0 15px 0 15px;}

.inyw .scroll ul li a{ display:block; background:url(../bg/y_showLi.jpg); width:200px; height:260px; color:#434343;text-align:center;}

.inyw .scroll ul li a img{ margin:4px 0 0 7px;}

.inyw .scroll ul li a span{ display:block; padding-top:10px; padding-left:12px; font-family:"微软雅黑"; font-size:14px;font-weight: bold; }
.inyw .scroll ul li a span i{
	display:block;text-align:center;
	padding-top:10px;
	font-size:10px;
	color:#a0a0a0;
	line-height:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.inyw .scroll ul li a:hover{ background-position:0 -260px; color:#f30;}
/*提取块内样式*/
.top_info_2 {overflow:hidden;margin:10px;text-align:left;line-height:24px;font-size:14px;}
.picbox1 {
	position:relative;
	overflow:hidden;
	background:#fff;
}
.picbox1 .imgcontainer {
	overflow:hidden;
	padding:0px;
	margin:0px;
	position:relative;
	height:100%;
}
.picbox1 .imgcontainer A {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
}
.picbox1 .imgcontainer A img {
	border:0px;
}
.picbox1 .imgcontainer A.currentpos {
	display:block;
}
.picbox1 .imgcontainer A.otherpos {
	display:none;
}
.picbox1 .nocontainer {
	height:15px;
	position:absolute;
	bottom:26px;
	right:0px;
	width:auto;
	font-size:9px;
	font-family:"微软雅黑";
	text-align:right;
}
.picbox1 .nocontainer A {
	margin-top:-4px;
	text-decoration:none;
	width:19px;
	height:18px;
	display:block;
	float:left;
	text-align:center;
	margin-right:1px;
	line-height:22px;
	overflow:hidden;
	color:#FFFFFF;
}
.picbox1 .nocontainer A.currentpos {
	background:url(../images/20115544112_ohlb96jnlc.png) left top no-repeat;
}
.picbox1 .nocontainer A.otherpos {
	background:url(../images/20115543219_em1t49c9l4.png) left top no-repeat;
}
.picbox1 .titcontainer {
	background:url(../images/20115543218_v4k32ighq6.png);
	height:26px;
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px;
	color:#FFFFFF;
	text-align:center;
	line-height:26px;
	font-size:12px;
	overflow:hidden;
}
.cjh15{margin: 0px 0px 0px 5px; width: 440px; float: left;min-height:200px;height:200px;height:auto !important; _display: inline}
.cjh15 ul li{
	text-align:left;
	list-style-position:outside;
	list-style-type:none;
	line-height:26px;
	white-space:nowrap;
	overflow:hidden;
	border-bottom:1px dashed #dfdfdf;
	font-size: 12px;
}
.cjh15 ul li a{font-size:12px;color:#242424;}
.cjh15 ul li a:link{color:#242424;text-decoration:none}
.cjh15 ul li a:visited{color:#242424;text-decoration:none}
.cjh15 ul li a:hover{color:#990000;text-decoration:underline}
.cjh15 ul li sm{
	font-size:12px;
	color:#242424;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.cjh15 li span{float:right;margin-right:8px;font-weight:normal;font-size:12px;}
.hotnewsright{ float:right; width:340px; background:url(../images/newstoprightbj.jpg) no-repeat center top; min-height:500px;height:500px;height:auto !important;}
.hotnews_ryp{height:345px;width:320px;margin-left:10px;display:block;}
.hotnews_ryp a{height:345px;width:320px;margin-left:10px;display:block;}
.hotnews_ry{height:220px;width:320px;margin-left:10px;}
.con2_rctit{ height:42px;width:1180px;}
.con2_rctit li{ float:left; width:120px; text-align:center; line-height:21px; padding-right:4px;}
.con2_rctit li a{ color:#413E3E; text-decoration:none; width:120px; height:21px; display:block; background:url(../images/con4_09.jpg) no-repeat center;}
.con2_rctit li sm{font-family: Arial, Helvetica, sans-serif;font-size: 10px;text-align:center;}
.con2_rctit li a:hover{ color:#fff; background:url(../images/con4_07.jpg) no-repeat center;}
.con2_rctit li.hover a{ color:#fff; background:url(../images/con4_07.jpg) no-repeat center; text-decoration:none; width:120px; height:21px; display:block;}

.con2_rccc{ padding-top:11px; float:left;}
.con2_rccc dl{ background:url(../images/con4_16.jpg) no-repeat; height:178px; width:183px;  float:left; display:block; margin-right:8px;_margin-right:0px;}
.con2_rccc dl a{ background:url(../images/con4_16.jpg) no-repeat; height:178px; width:183px;  float:left; display:block; padding-right:8px;_margin-right:0px; overflow:hidden}
.con2_rccc dl a:hover{ background:url(../images/con4_14.jpg) no-repeat; height:178px; width:193px;  float:left; display:block; padding-right:8px;_margin-right:0px; color:#fff; text-decoration:none; overflow:hidden;}
.con2_rccc dd{ padding:5px;}
.con2_rccc dt{ padding:0 5px; line-height:18px;text-align:center;}
.con2_rccc sm{
	padding:0 5px;
	line-height:22px;
	font-family: Arial, Helvetica, sans-serif;text-align:center;
	font-size: 12px;
}



.homeNewsbj{padding:1px 0 7px 0;margin:5px auto 5px auto;position:relative;overflow:hidden;border: 1px solid #dadada;min-height:300px;height:300px;height:auto !important;}

.homeNews .title{ float:left; background:url(../bg/i_news.gif) no-repeat right; width:327px; height:158px; padding-left:11px; color:#bf0b00;}

.homeNews .title b{ display:block; width:79px; height:35px; line-height:35px; text-align:center; font-size:35px; margin-left:211px; margin-top:65px;}

.homeNews .title i{ text-transform:uppercase; text-align:center; width:79px; height:20px; line-height:9px; display:block; font-family:Verdana, Geneva, sans-serif; font-size:9px; margin-left:211px;}

.homeNews .newsList{ float:left; width:640px; height:90px; display:inline; margin:40px 0 0 21px; overflow:hidden; position:relative;}

.homeNews .newsList ul{ position:absolute; left:0px; top:0px; width:2000em;}

.homeNews .newsList ul li{ float:left; padding-right:40px;}

.homeNews .newsList ul li a{ display:block; width:286px; height:90px;}

.homeNews .newsList ul li a span{ float:left; width:67px; height:90px; text-align:center; padding-right:16px;}

.homeNews .newsList ul li a span img{ padding:2px; border:1px solid #ba74b2;}

.homeNews .newsList ul li a span i{ display:block; font-size:9px; color:#aaa; font-family:Verdana, Geneva, sans-serif; line-height:16px;}

.homeNews .newsList ul li a b{ display:block; line-height:18px; padding-bottom:9px; color:#ba0c01;}

.homeNews .newsList ul li a p{ text-indent:24px; line-height:16px; color:#7f7e78; height:48px; overflow:hidden;}

.homeNews .newsList ul li a:hover p{ color:#ba0c01;}

.homeNews .navi{ position:absolute; background:url(../bg/newsNavi.gif); width:62px; height:14px; font-size:1px; line-height:1px; right:11px; bottom:17px;}

.homeNews .navi li{ float:left; background:url(../bg/newsNaviLi.gif); width:11px; height:11px; display:inline; margin-left:7px; margin-top:1px; cursor:pointer;}

.homeNews .navi li.active{ background-position:0 -11px;}

.homebanner{height:200px;position:relative;border: 1px solid #dadada;margin-top:6px;}

.homeShowCase{	background:url(../bg/i_showCase.gif);height:250px;position:relative;border: 1px solid #dadada;}

.homeShowCase .scroll{ margin:0 6px 0 6px; overflow:hidden; position:relative; height:327px;}

.homeShowCase .scroll ul{ position:absolute; top:10px; left:0px; width:2000em;}

.homeShowCase .scroll ul li{ float:left; padding:0 9px 0 1px;}

.homeShowCase .scroll ul li a{ display:block; background:url(../bg/i_showLi.gif); width:185px; height:188px; color:#434343;text-align:center;}

.homeShowCase .scroll ul li a img{ margin:4px 0 0 2px;}

.homeShowCase .scroll ul li a span{ display:block; padding-top:5px; padding-left:12px;}

.homeShowCase .scroll ul li a span i{display:block;text-align:center;
	padding-top:0px;
	width:180px;
	height:20px;
	font-size:10px;
	color:#a0a0a0;
	line-height:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;}

.homeShowCase .scroll ul li a:hover{ background-position:0 -188px; color:#3e0737;}

.homeShowCase ul.navi{ position:absolute; top:-27px; right:5px;}

.homeShowCase ul.navi li{ font-size:1px; line-height:1px; background:url(../bg/i_showNavi.gif); width:7px; height:7px; float:left; display:inline; margin-right:5px;}

.homeShowCase ul.navi li.active{ background-position:0 -7px;}

.SL{ height:356px; overflow:hidden;}

.homeService{ float:left; height:356px; background:url(../bg/T_i_service.gif) no-repeat 7px 29px; width:500px;}

.homeService ul{ padding-top:61px; padding-left:6px;}

.homeService ul li{ padding-bottom:3px;}

.homeService ul li a{ display:block; height:64px; width:480px;}

.homeService ul li a img{ float:left; border:1px solid #dddacb; filter:alpha(opacity=50); opacity:0.5;}

.homeService ul li a b{ float:left; width:54px; height:64px; text-align:center; line-height:64px; font-family:Georgia, "Times New Roman", Times, serif; font-size:36px; color:#ffffff; background:#bcbcbc; display:inline; margin:0 1px 0 2px;}

.homeService ul li a span{ float:left; height:64px; width:127px; text-transform:uppercase; font-size:10px; color:#8f8f8f; padding-left:14px;background: url(../bg/i_serviceLi.gif) no-repeat #bf0b01;}

.homeService ul li a span i{ display:block; font-size:14px; font-family:"微软雅黑"; padding-top:13px; color:#484848; }

.homeService ul li a:hover img{ filter:alpha(opacity=100); opacity:1;}

.homeService ul li a:hover b{ color:#7a0702; background:url(../bg/i_serviceLi2.gif) #c10c02;}

.homeService ul li a:hover span{ background-position:0 -64px; color:#FFF;}

.homeService ul li a:hover span i{ color:#FFF;}

.homeLocation{ float:left; width:502px; height:356px; background:url(../bg/i_location.gif) no-repeat left top;}

.homeLocation .hot{ padding:61px 0 0 33px;}

.homeLocation .hot a{ width:445px; height:139px; display:block;}

.homeLocation .hot a img{ float:left; border:4px solid #e7e7e7; display:inline; margin-right:20px;}

.homeLocation .hot a b{ font-family:"微软雅黑"; font-size:18px; height:24px; color:#bc0b02; font-weight:normal; display:block; padding-bottom:5px; overflow:hidden;}

.homeLocation .hot a p{ color:#434343; text-indent:24px; line-height:16px; height:96px; overflow:hidden;}

.homeLocation .hot a:hover img{ border-color:#bc0b02;}

.homeLocation ul{ padding-top:30px; padding-left:35px; height:55px;}

.homeLocation ul li{ float:left; padding-right:20px;}

.homeLocation ul li img{ border:1px solid #c7c285; float:left;}

.homeLocation ul li a:hover img{ border-color:#bc0b02;}

.homeLocation span.more a{ display:block; width:122px; height:28px; margin:15px 0 0 370px;}

.homeCB{ background:url(../bg/CB.gif) no-repeat center top;}

.homeCB .center{ height:167px; background:url(../bg/FB_Center.gif) no-repeat center 16px; position:relative;}

.homeCB .center ul{ padding:40px 0 0 861px;}

.homeCB .center ul li{ float:left; padding-right:14px;}

.homeCB .center ul li a{ display:block; width:128px; height:68px;}

.homeCB .center ul li.msn{ padding-right:8px;}

.homeCB .center ul li.msn a{ width:29px;}

.homeCB .center a.gmap{ width:223px; height:21px; position:absolute; display:block; top:110px; left:432px;}

.footer{background:#666666; border-bottom:4px solid #535353;}

.footer .center{ min-height:92px;height:92px;height:auto !important; position:relative;}

.footer .center .FMenu{margin:0 auto;width:800px;text-align: center;color:#c2c2c2;}

.footer .center .FMenu li a{ color:#c2c2c2; font-size:10px; line-height:25px;}

.footer .center .FMenu li a:hover{ color:#f30;}

.footer .center div{margin:0 auto; width:900px; font-size:12px; color:#949494; text-transform:uppercase; padding-top:5px;text-align: center;}

.footer .center div a{ color:#949494;font-size:12px;}

.footer .center div a:hover{ color:#FFF;}

.footer .center div p{ font-family:"微软雅黑"; color:#f5f5f5; font-size:12px;}

.footer .center div p a{ color:#f5f5f5;}

.footer .center div p a:hover{ color:#f30;}

.footer .center .goTop{ position:absolute; top:0px; right:50px;}

.footer .center .goTop a{ display:block; background:url(../bg/goTop.gif); width:58px; height:22px;}

.inside{ background:url(../bg/nBg.gif) repeat-y center top; padding-top:22px; padding-bottom:19px;}

.left{ float:left; width:276px; overflow:hidden;}

.right{
	float:right;
	width:900px;
	OVERFLOW: hidden;
	padding-right: 3px;
}

.left dl{ width:253px; margin:0 auto;}

.left dl dt{ background:url(../bg/title.gif); background-position:0 -250px; height:40px;font-family: "微软雅黑", "黑体";	font-size: 16px;padding-top: 6px;padding-left: 50px;padding-right: 10px;font-weight: bold;color: #FFF;}

.left dl dt i{color: #dfdfdf;font-size: 12px;text-indent: 12px;}

.left dl.type{ padding-bottom:18px;}

.left dl.type dd{ padding:1px 0 2px 0; width:229px; margin:0 auto;}

.left dl.type dd a{ display:block; background:url(../bg/typeNav.gif); height:41px; color:#999; font-size:9px; text-transform:uppercase; padding-left:44px;}

.left dl.type dd a i{ font-size:16px; font-family:"微软雅黑"; display:block; line-height:16px; padding:7px 0 2px 0;}

.left dl.type dd a:hover{ background-position:0 -41px; color:#b71d18;}

.left dl.type dd a.hover{ background-position:0 -41px; color:#b71d18;}

.left dl.type dt.showcase{ background-position:0 -250px;}

.left dl.hotNews{}

.left dl.hotNews dd{ width:239px; margin:0 auto; padding:10px 2px 10px 4px; border-bottom:1px dashed #bdbdbd;}

.left dl.hotNews dd a{ display:block; height:60px; color:#7e7f79;}

.left dl.hotNews dd a span{ float:left; width:67px; text-align:center; color:#aaa; font-size:10px; padding-right:11px;}

.left dl.hotNews dd a span img{ padding:2px; border:1px solid #ba74b3;}

.left dl.hotNews dd a span i{ display:block;}

.left dl.hotNews dd a b{ line-height:20px; padding-bottom:0px; display:block; color:#ba0c01;}

.left dl.hotNews dd a p{ text-indent:24px; line-height:16px; height:50px; overflow:hidden;}

.left dl.hotNews dd a:hover{ color:#ba0c01;}

.left dl.hotNews dd a:hover img{ background:#ff8484;}

.left dl.hotService{ padding-top:14px;}

.left dl.hotService dt{ background-position:0 -100px;}

.left dl.hotService dd{ width:237px; margin:2px auto 9px auto; border-bottom:1px dashed #bbb;}

.left dl.hotService dd a{ display:block; height:111px;}

.left dl.hotService dd a img{ float:left; border:1px solid #dee2e1; border-right:none;}

.left dl.hotService dd a b{ float:left; background:url(../bg/l_service.gif); width:73px; height:74px; line-height:74px; text-align:center; font-weight:normal; font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; color:#838383;}

.left dl.hotService dd a i{ clear:both; color:#2f2f2f; line-height:18px; display:block;}

.left dl.hotService dd a span{ font-size:10px; text-transform:uppercase; color:#b5b5b5;}

.left dl.hotService dd a:hover b{ background-position:0 -74px; color:#fff;}

.left ul.contact{ background:url(../bg/contact.jpg); width:226px; height:288px; margin:0 auto; margin-top:15px; padding-left:8px; overflow:hidden;}

.left ul.contact li{ float:left; padding-left:8px;}

.left ul.contact li a{ display:block; width:34px; height:34px; margin-top:248px;}

.left ul.contact li.msn{ padding-left:8px;}

.left ul.contact li.msn a{ width:34px;}

.right .title{ background:url(../bg/Rtitle.gif); height:41px;}

.right .title h2{ font-weight: bold;color:#fff; font-family:"微软雅黑"; font-size:16px; background:url(../bg/RTitles.gif) no-repeat; line-height:41px; height:41px; float:left;background-position:0 -164px; padding-left:20px; width:300px;}

.right .title i{font-size:12px;display:block;line-height:18px;padding-top:5px;color:#FFF;float:right;line-height:41px;font-family: "宋体";font-weight: normal; margin-right:10px;}

.right .title a{ color:#FFF}

.right .title a:hover{ color:#f30}

.right .title h2.location{ padding-left:152px;}

.right .title h2.news{ background-position:0 -41px; padding-left:130px;}

.right .title h2.service{ background-position:0 -82px; padding-left:137px;}

.right .title h2.showcase{ background-position:0 -123px; padding-left:169px;}

.right .title h2.about{ background-position:0 -164px; padding-left:20px;}

.right .title h2.contact{ background-position:0 -205px; padding-left:137px;}

ul.locationList{ width:699px; margin-left:12px;}

ul.locationList li{ padding:21px 24px 23px 10px; border-bottom:1px dashed #d9d9d9;}

ul.locationList li a{ display:block; height:155px; background:url(../bg/locationList.gif) no-repeat right 47px; position:relative;}

ul.locationList li a img{ float:left; border:5px solid #d9d9d9; display:inline; margin-right:23px;}

ul.locationList li a b{ font-family:"微软雅黑"; color:#646464; font-size:14px; font-weight:normal; line-height:35px; height:35px; overflow:hidden; display:block; margin-right:20px;}

ul.locationList li a b i{ font-size:18px; color:#b71d18;}

ul.locationList li a p{ display:block; width:340px; height:80px; overflow:auto; color:#7f7e78; text-indent:24px; line-height:18px; padding-top:3px; margin:28px 0 0 5px;}

ul.locationList li a span{ font-size:80px; position:absolute; right:20px; top:80px; color:#b71d18;}

ul.locationList li a:hover{ background-position: right bottom;}

ul.locationList li a:hover img{ border-color:#b71d18;}

ul.locationList li a:hover span{ color:#b71d18;}


ul.locationList li a.hover{ background-position: right bottom; cursor:auto;}

ul.locationList li a.hover img{ border-color:#b71d18;}

ul.locationList li a.hover span{ color:#b71d18;}


ul.page{ float:right; clear:both; height:24px; padding-top:15px; padding-right:33px;}

ul.page li{ float:left; padding-left:6px;}

ul.page li a{ display:block; padding:1px; white-space:nowrap; _width:1px; background:#6d6d6d;}

ul.page li a i{ display:block; height:20px; border:1px solid #808080; white-space:nowrap; _width:1px; color:#ffffff; line-height:20px; padding:0 8px;}

ul.page li a:hover{ background:#ad0d03;}

ul.page li a:hover i{ border-color:#cf716b;}

ul.page li a.hover{ background:#ad0d03;}

ul.page li a.hover i{ border-color:#cf716b;}

.locationText{ padding:30px 25px 20px 35px; font-size:13px; line-height:18px; color:#7f7e78;}

.locationText img{ display:block; border:5px solid #d9d9d9; margin:0 auto; margin-bottom:25px;}

.locationText p{ text-indent:26px;}

ul.upDown{ border-top:1px dashed #bdbcbc; margin:0 30px; height:25px; padding-top:15px;}

ul.upDown li{ float:right;}

ul.upDown li a{ color:#535353;}

ul.upDown li a sup{ font-size:11px; text-transform:uppercase; font-family:Verdana, Geneva, sans-serif; vertical-align:middle;}

ul.upDown li.up{ padding-right:15px;}

ul.upDown li.up a{ padding-left:20px; background:url(../bg/prev.gif) no-repeat left 2px;}

ul.upDown li.down a{ padding-right:20px; background:url(../bg/next.gif) no-repeat right 2px;}

ul.upDown li a:hover{ color:#cc0000;}

ul.upDown li.up a:hover{ background-position:left -18px;}

ul.upDown li.down a:hover{ background-position:right -18px;}

ul.newsList{ padding:4px 11px 0 12px;}

ul.newsList li{ padding:21px 21px 23px 10px; border-bottom:1px dashed #bdbcbc;}

ul.newsList li a{ display:block; height:125px; color:#7f7e78}

ul.newsList li a img{ float:left; padding:4px; border:1px solid #d9d9d9; display:inline; margin-right:15px;}

ul.newsList li a b{ display:block; font-family:"微软雅黑"; font-size:18px; line-height:24px; color:#646464; padding-bottom:0px;}

ul.newsList li a b ins{ float:right; font-size:10px; color:#aaa; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}

ul.newsList li a p{ line-height:18px; height:72px; overflow:hidden;}

ul.newsList li a:hover img{ border-color:#b70e04;}

ul.newsList li a:hover b{ color:#b70e04;}

.newsTitle{ margin:24px 7px 0 7px; height:60px; background:#e9e8e8; padding:0 0 0 12px;}

.newsTitle h2{ font-size:18px; font-family:"微软雅黑"; color:#8a8a8a; line-height:18px; padding:7px 0 2px 0;}

.newsTitle ins{ text-transform:uppercase; color:#cc0000; font-size:10px;}

ul.PN{ float:right;}

ul.PN li{ float:left; padding:11px 7px 0 7px;}

ul.PN li a{ display:block; width:56px; height:23px;}

ul.PN li.prev a{ background:url(../bg/up.gif);}

ul.PN li.next a{ background:url(../bg/dwon.gif);}

ul.PN li a:hover{ background-position:0 -23px;}

.newsText{ margin:20px 10px 20px 10px; line-height:170%; color:#474747;}

.newsText p{text-indent: 2em;}

.nmText{ width:100%;margin:10px 10px 0px 10px;color:#474747;text-indent: 24px;}

.newsText img{ display:block; border:1px solid #eee; padding:5px; margin:0 auto; margin-bottom:20px;}

ul.serviceList{ padding:0 25px 0 27px;}

ul.serviceList li{ padding-top:30px;}

ul.serviceList li a{ display:block; height:209px; background:url(../bg/serviceLi.gif) no-repeat right top; color:#838383; font-size:10px; text-transform:uppercase; line-height:14px; position:relative;}

ul.serviceList li a img{ float:left; border:1px solid #d8d8d8; display:inline; margin-right:12px;}

ul.serviceList li a b{ display:block; font-size:16px; font-weight:normal; font-family:"微软雅黑"; line-height:25px; padding-top:10px;}

ul.serviceList li a span{ position:absolute; font-family:Georgia, "Times New Roman", Times, serif; font-size:25px; left:530px; top:60px; line-height:25px;}

ul.serviceList li a:hover{ background-position:right bottom; color:#fff;}

ul.serviceList li a:hover img{ border-color:#b50e04;}

.serviceTop{ margin:19px 17px 0 27px; height:163px;}

.serviceTop img{ float:left; padding:3px; border:1px solid #d9d9d9; display:inline; margin-right:15px;}

.serviceTop h2{ border-bottom:1px dashed #bdbcbc; color:#b50e04; font-size:10px; text-transform:uppercase; padding-bottom:10px; margin-left:375px; padding-top:10px;}

.serviceTop h2 i{ font-size:18px; font-family:"微软雅黑"; display:block; line-height:25px;}

.serviceTop span{ font-size:18px; color:#b50e04; display:block; padding-top:10px; padding-bottom:10px;}

.serviceTop span i{ font-family:Georgia, "Times New Roman", Times, serif; font-size:25px; padding-left:5px;}

.serviceTop ul{ border:none; float:none; display:block; margin:0;}

.serviceTop ul li{ float:left;}

.serviceTop ul li.up{ padding-right:30px;}

.serviceText{ margin:17px 12px 0 12px; border-top:1px dashed #bdbcbc; padding:20px 30px; color:#000; line-height:20px;}

ul.showList{ padding:10px 0; margin:0 4px 0 7px; border-bottom:1px dashed #bdbcbc;;width:880px;min-height:1180px;height:1180px;height:auto !important;_height:1180px; }

ul.showList li{ float:left; padding:0 12px 0 20px; margin:5px 0px;}

ul.showList li a{ display:block; background:url(../bg/i_showLi.gif); width:185px; height:188px; color:#434343;text-align:center;}

ul.showList li a img{ margin:4px 0 0 2px;}

ul.showList li a span{ display:block; padding-top:8px; padding-left:12px;}

ul.showList li a span i{display:block;text-align:center;
	padding-top:0px;
	width:180px;
	height:20px;
	font-size:10px;
	color:#a0a0a0;
	line-height:14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;}

ul.showList li a:hover{ background-position:0 -188px; color:#3e0737;}

.showTop{ margin:21px 11px 0 23px; height:201px; background:url(../bg/showText.gif) no-repeat 190px bottom}

.showTop img{ float:left; padding:4px; border:1px solid #b30d04; display:inline; margin-right:11px;}

.showTop .newsTitle{ margin:5px 0 0 190px; padding-right:10px;}

.showTop .newsTitle ins{ color:#b6b6b6;}

.showTop .date{ height:18px; font-size:10px; text-transform:uppercase; line-height:18px; color:#b50e04; padding:0 5px;}

.showTop .date i{ float:right;}

.showTop .text{ line-height:18px; text-indent:24px; margin:42px 10px 0 200px; overflow:auto; height:72px;}

ul.showDetail{ padding-left:12px; padding-bottom:50px;}

ul.showDetail li{ float:left; padding:30px 0 0 28px}

ul.showDetail li img{ display:block; padding:3px; border:1px solid #b50e04; max-width:191px; max-height:196px;}

* html ul.showDetail li img{width: expression(this.width > 191 && this.width > this.height ? 191 : '');height: expression(this.height > 196 ? 196 : '');}
 
ul.showDetail li a:hover img{ background:#b50e04; border-color:#b50e04;}

ul.showDetail li.clear{ float:none; display:block; padding:0;}

.aboutText{ padding:20px 25px 20px 38px;}

.aboutText img{ padding:5px; border:1px solid #ededed;}

.contactDetail{ margin:19px 5px 0 8px;}

.contactDetail dt{ background:#e9e8e8; height:46px;}

.contactDetail dt img{ margin:9px 0 0 9px;}

.contactDetail dd.map{ padding:24px 0 35px 0;}

.contactDetail dd.map img{ display:block; padding:5px; border:1px solid #eee; margin:0 auto;}

.contactDetail dd.contact ul{ margin:20px; background:url(../bg/contactPic.gif) no-repeat right bottom; padding-bottom:50px; color:#797979; line-height:18px;}

.music{ background-color:#535353;}
.pageNavi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px auto 0px; WIDTH: 860px; PADDING-TOP: 0px; TEXT-ALIGN: center;float:left
}
.wp-pagenavi {
	MARGIN: 0px auto; PADDING-TOP: 5px
}
.wp-pagenavi A {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:link {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:visited {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important
}
.wp-pagenavi A:hover {
	FONT-WEIGHT: bold! important; COLOR: #0b3779! important; BACKGROUND-COLOR: #eee! important
}
.wp-pagenavi A:active {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none
}
.wp-pagenavi SPAN.pages {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid
}
.wp-pagenavi SPAN.extend {
	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid
}
.wp-pagenavi SPAN.current {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #aaa 1px solid; COLOR: #000! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eee! important
}
.pageleft {
	OVERFLOW: hidden; WIDTH: 300px; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.pageright {
	OVERFLOW: hidden; WIDTH: 300px; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.pageleft {
	PADDING-LEFT: 10px; FLOAT: left; TEXT-ALIGN: left
}
.pageright {
	PADDING-RIGHT: 10px; FLOAT: right; TEXT-ALIGN: right
}